Bug 464184 - CVE-2008-3663 Squirrelmail session hijacking [F8]
CVE-2008-3663 Squirrelmail session hijacking [F8]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: squirrelmail (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michal Hlavinka
Fedora Extras Quality Assurance
: Reopened, Security
Depends On:
Blocks: CVE-2008-3663
  Show dependency treegraph
 
Reported: 2008-09-26 11:46 EDT by Josh Bressers
Modified: 2008-10-25 04:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-25 04:08:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-09-26 11:46:20 EDT
F8 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Josh Bressers 2008-09-26 11:46:25 EDT
You can eventually use the following link to create the update request: 
https://admin.fedoraproject.org/updates/new/request=Stabletype=securityrelease=Fedora%208&bugs=464184
Comment 2 Michal Hlavinka 2008-10-01 10:45:00 EDT
fixed in 1.4.16-1.fc8
Comment 3 David Juran 2008-10-24 03:38:09 EDT
reopening since 1.4.16 was (erroneously?) pushed to "testing" instead of "stable"
Comment 4 Fedora Update System 2008-10-24 19:48:13 EDT
squirrelmail-1.4.16-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Michal Hlavinka 2008-10-25 04:08:04 EDT
squirrelmail-1.4.16-1.fc8 has been moved from testing to stable. closing again

Note You need to log in before you can comment on or make changes to this bug.